<?php 
session_start();
// foreach($_GET as $campo => $valor){${$campo}=trim($valor);} 
foreach($_POST as $campo => $valor){${$campo}=trim($valor);} 

$_SESSION['screeno']=$screeno;
$_SESSION['screenw']=$screenw;
$_SESSION['screenh']=$screenh;

?>